JC		= javac
JAVAFLAGS	= -classpath ../
ALL_CLASSES	= Column.class TableData.class Table.class\
		  Manager.class 


.SUFFIXES: .java .class

.java.class:
	$(JC) $(JAVAFLAGS) $*.java


all:	$(ALL_CLASSES) $(ALL_PROGS)

clean:
	rm -f *% *~ *.o core $(ALL_PROGS) $(ALL_CLASSES)
